/************************************************
*	Media Queries								*
************************************************/
@media handheld, only screen and (max-width: 1919px) {
/*Banner*/
.banner_content_logo{
	max-width:120px;
}
.banner_bottom_link{
	max-width:270px;
	height:120px;
}
}
@media handheld, only screen and (max-width: 1365px) {
body{
	font-size:16px;
}
h1 { 
	font-size: 50px; 
	}
h2 { 
	font-size: 40px; 
	}
h3 {  
	font-size: 30px;  
	}
h4 {  
	font-size: 24px;  
	}
h5 { 
	font-size: 20px; 
	}
h6 { 
	font-size: 18px; 
	}
	
.header_table_cell.navmenu .menu a{
	padding:0px 5px;
	font-size:14px;
	line-height:26px;
}
	
.content {
	padding: 0px 24px;
}


/*Home About*/
.home_about_title_wrap,
.home_about_wrap{
	width:80%;
}
.about_title,
.home_about_content{
	width:75%;
}

.artists_category_title_wrap .content{
	max-width:75%;
}
.artists_category_slider{
	max-width:75%;
}

.slider_buttons .prevArrow,
.slider_buttons .nextArrow{
	width:40px;
	height:40px;
	font-size:32px;
}

}

@media handheld, only screen and (max-width: 1279px) {
	
/*Header*/
.header_table_cell.logo{
	width:140px;
}
.header_table_cell.logo a{
	margin:0px;
}
.header_table_cell.navmenu{
	width:auto;
}
.artists_search_wrap{
	padding:20px 10px;
}
.artists_search input[type="search"]{
	padding-left:35px;
	font-size:14px;
}
.artists_search button{
	width:35px;
}

/*Now Playing*/
.now_playing_section_title{
	font-size:40px;
}
.show_title{
	font-size:30px;
}


/*WE Represent*/
.we_represent_wrap a{
	font-size:20px;
}

.artists_category_slide_wrap{
	padding:0px 24px;
}

}

/* iPad Landscape Styles */

@media handheld, only screen and (max-width: 1024px) {
	
/* Typography iPad */
body{
	font-size:18px;
}
h1 { 
	font-size: 36px; 
	}
h2 { 
	font-size: 32px; 
	}
h3 {  
	font-size: 28px;  
	}

	/* Theme iPad */

/*Menu*/
.header_table_cell.logo{
	width:100px;
}
.header_table_cell.header_search{
	width:auto;
}
.headerSearch{
	width:50px;
	height:50px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-color:#f76d5d;
	line-height:58px;
	margin-right:20px;
	padding:0px;
	text-align:center;
}
.headerSearch span{
	display:none;
}
.artists_search_wrap{
	width:100%;
	max-width:100%;
}


.header_table_cell.navmenu{
	display:none;
}
.header_table_cell.mobile_menu{
	display:table-cell;
	width:80px;
}
#navigation {
	background:#67a416;
	float: none;
	display: block;
	margin: 0px auto;
	padding: 0px;
	max-width:230px;
	width:100%;
	position:absolute;
	top:65px;
	right:24px;
	}
#navigation:after, #navigation:before{
	content:" ";
	display:block;
	clear:both;
}
.mobile-menu {
	margin: 0px;
	padding: 0px;
	}
.menu-toggle,
.main-small-navigation ul.mobile-menu.toggled-on {
	display: block;
	}
.navigation-main ul.menu,
.sf-sub-indicator {
	display: none;
	}
.menu {
	display: block;
	}
.menu-toggle {
	position: relative;
	font-size: 2.4em;
	line-height: 1;
	margin: 0;
	padding: 0px;
	z-index: 9;
	color:#fff;
	display:block;
	text-align:center;
	}
.menu-toggle:before {
	font-family: 'FontAwesome';
	content: ' ';
	color:#fff;
	}

/*Menu*/


/*Now Playing*/
.now_playing_section_title{
	float:none;
	width:100%;
	padding:0px 24px 24px;
	transform:translateY(0);
	-webkit-transform:translateY(0);
}
.now_playing_section_title br{
	display:none;
}
.show_title{
	padding-top:30px;
}
.show_table_cell.show_data{
	padding:0px;
}

.show_table{
	display:block;
}
.show_table_cell,
.show_table_cell.show_image,
.show_table_cell.show_data{
	display:block;
	width:100%;
}
.show_table_cell.show_image{
	width:auto;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.show_data_box{
	padding:10% 24px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:none;
	max-width:600px;
	width:100%;
}
.now_playing .slick-prev,
.now_playing .slick-next{
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	background-color:#eee;
	width:40px;
	height:40px;
	top:-57px;
}
.now_playing .slick-prev{
	left:auto;
	right:60px;
}
.now_playing .slick-next{
	right:10px;
}
.now_playing .slick-prev.slick-disabled,
.now_playing .slick-next.slick-disabled{
	background-color:#eee;
}
.now_playing .slick-prev:before,
.now_playing .slick-next:before{
	font-size:29px;
}
	
	
.content.no-thumb {
	padding-top: 0px;
	}

.blog-holder .article, 
.archive-holder .article {
	padding: 18px 24px;
	}
.blog-holder .post-meta .align-left,
.blog-holder .post-meta .align-right, 
.archive-holder .post-meta .align-left,
.archive-holder .post-meta .align-right {
	float: none;
	display: block;
	text-align: center;
	margin: 4px 0px;
	}
.post-meta .align-left,
.post-meta .align-right {
	max-width: none;
	}
.footer-content {
	text-align: center;
	}
.footer-content .align-left {
	float: none;
	display: block;
	}
.footer-content .align-right {
	float: none;
	display: block;
	text-align: center;
	margin-top: 18px;
	}

/*Product loop height*/

	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

/* Theme iPad */
h1 { 
	font-size: 32px; 
	}
h2 { 
	font-size: 28px; 
	}
h3 {  
	font-size: 24px;  
	}

/*WE Represent*/
.we_represent_wrap a{
	font-size:18px;
	height:220px;
}


}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 768px) {

/* Typography iPhone */
body,
.footer .content{
	font-size:16px;
}
h1 { 
	font-size: 26px; 
	}
h2 { 
	font-size: 24px; 
	}
h3 {  
	font-size: 22px;  
	}

	

/* Theme iPhone */
/*Header*/


/*Home*/
.homesection{
	display:block !important;
}
.section_title{
	margin-bottom:20px;
}

/*Now Playing*/
.now_playing_section_title{
	font-size:26px;
}
.show_title{
	font-size:20px;
}


/*WE Represent*/
.we_represent_wrap{
	display:block;
}
.represent_col{
	display:block;
	width:50%;
	float:left;
	padding:15px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.we_represent_wrap a{
	font-size:18px;
	width:100%;
}

/*Home About*/
.home_about_title_wrap,
.home_about_wrap{
	width:95%;
}
.home_about_wrap{
	padding-top:30px;
}
.about_title,
.home_about_content{
	width:100%;
	padding:0px 30px;
}

/*Internal Pages*/
#breadcrumbs{
	font-size:16px;
}

/*Artists category page*/
.artists_category_slider .slick-prev,
.artists_category_slider .slick-next{
	top:-45px;
	width:30px;
	height:30px;
}
.artists_category_slider .slick-prev:before,
.artists_category_slider .slick-next:before{
	font-size:20px;
}

/*Artist single page*/
.artists_details_row{
	display:block;
}
.artists_details_col{
	display:block;
	width:100%;
	padding:0px 0px 50px 0;
}
.artists_photo_section{
	max-width:500px;
	margin:0px auto;
}
.artists_details_col.content_cell{
	height:400px;
	padding:0px 50px 0 0;
}
.artists_details_wrap{
	left:0px;
}
.artist_tabs li > span{
	padding:0px 25px 0px 15px;
	font-size:18px;
}
.tab_header{
	top:10px;
	height:40px;
	padding:0px 15px;
}
.tab_contentScroll{
	top:55px;
	bottom:40px;
	padding:0px 15px;
}
.tab_footer{
	height:40px;
	padding:10px 15px 0px;
}


/*Call to action*/
.cta_table{
	display:block;
	table-layout:fixed;
	width:100%;
}
.cta_cell, .button_cell{
	display:block;
	padding:0;
	width:100%;
	text-align:center;
}
.button_cell{
	padding-top:20px;
}
/*Blog Page*/



/*Footer*/
.footer .content{
	padding:30px 0px;
}
.footer_widget{
	width:100%;
	text-align:center;
}
.footer_logo a{
	margin:0px auto;
}
.footer_widget .menu{
	margin:0px auto;
	max-width:240px;
}



		
.featured-pages .holder {
	padding: 24px 0px;
	}
.featured-posts-wrap {
	margin-top: 0px;
	padding-bottom: 12px;
	}
.featured-posts .headline {
	padding-top: 36px;
	padding-bottom: 0px;
	}
.content {
	padding: 0px 24px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}

.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px 0px;
	border-top: 1px solid rgba(0, 0, 0, .08);
	}
.sidebar.left {
	display: none;
	}
	
/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%; 
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	

/*Header*/
.header_table_cell.logo a{
	max-width:60px;
}
.header_table_cell.header_search{
	text-align:center;
	width:80px;
}
.headerSearchMobile{
	display:inline-block;
}
#searchFormDD_Mobile{
	display:none;
}
#searchFormDD_Mobile.active{
	display:block;
}


.header_flag_wrap{
	position:static;
	bottom:0;
}
.header_flags{
	max-width:100%;
}

/*Banner*/
.banner_content_logo{
	max-width:80px;
}
.banner_bottom_link{
	max-width:120px;
	height:60px;
}
.banner_bottom_link a{
	font-size:36px;
}

/*Now Playing*/


/*Artists category*/
.slider_buttons{
	position:static;
	float:right;
	margin-bottom:10px;
}
.slider_buttons .prevArrow,
.slider_buttons .nextArrow{
	width:36px;
	height:36px;
	font-size:26px;
	margin:0px 5px;
}

/*Footer*/


/*Download link on contact page*/
.download_links .download_link_button{
	max-width:100%;
}
.download_links form {
	width:100%;
	float:none;
	margin-bottom:10px;
}
}
	
@media only screen and (max-width: 480px) {
/* Theme iPhone Portrait */

/*WE Represent*/
.represent_col{
	display:block;
	width:100%;
	float:left;
	padding:15px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.we_represent_wrap a{
	width:100%;
	height:auto;
}
.we_represent_wrap a span{
	position:relative;
}
/*Single Artist*/
.artists_details_col.content_cell{
	padding:50px 0 0 0;
}
.artists_details_wrap{
	right:0px;
	top:50px;
}
.artist_tabs{
	top:-57px;
	left:-7px;
	right:auto;
	transform:none;
	-webkit-transform:none;
}
.artist_tabs li > span.active,
.artist_tabs li > span:hover{
	box-shadow:inset 300px 0 0 0 #114170;
	-webkit-box-shadow:inset 300px 0 0 0 #114170;
	color:#fff;
}
/*Blog Page*/	

/*Footer*/

	

}
	
@media only screen and (max-width: 479px) {

}